---
title: "DateTimeInput"
generated: true
---
<GenerationInfo sourceFile="packages/dashboard/src/lib/components/data-input/datetime-input.tsx" sourceLine="41" packageName="@vendure/dashboard" />

A component for selecting a date and time.

```ts title="Signature"
function DateTimeInput(props: Readonly<DashboardFormComponentProps>): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`Readonly<<a href='/reference/dashboard/extensions-api/form-components#dashboardformcomponentprops'>DashboardFormComponentProps</a>>`} />

